#ico_banner {overflow:hidden;font-Family: Arial; width: 100%;
font-size: 12px;
border-top: solid 1px #ffffff;
background: #ffffff;
margin: 0 0px 0 0px;
font-weight: bold;
color: #777777;
padding: 5px 0px;
line-height: 20px;
display: block;
height:40px;
position: absolute;
bottom: 0;}

#btnCookie {}

#chk_ico_cookie {}

#nav_ul  li.lev1 ul {top: 22px;}